CREATE TABLE gtg_etl_dynamic_27009 (
    ID                   NUMBER           NOT NULL,
    MAPPER_ID            NUMBER           NOT NULL,
    ETL_ID               VARCHAR2(100)    NOT NULL,
    ETL_LANGUAGE         VARCHAR2(100),
    CBO_ATTR_1           VARCHAR2(31) ,
    CBO_ATTR_2           VARCHAR2(32) ,
    CBO_ATTR_3           VARCHAR2(17) ,
    CBO_ATTR_4           VARCHAR2(8)  ,
    CBO_ATTR_5           TIMESTAMP(6) ,
    CBO_ATTR_6           VARCHAR2(9)  ,
    CBO_ATTR_7           VARCHAR2(10) ,
    CBO_ATTR_8           VARCHAR2(20) ,
    CBO_ATTR_9           VARCHAR2(10) ,
    CBO_ATTR_10          VARCHAR2(10) ,
    CBO_ATTR_11          VARCHAR2(10) ,
    CBO_ATTR_12          TIMESTAMP(6) ,
    CBO_ATTR_13          VARCHAR2(20) ,
    CBO_ATTR_14          VARCHAR2(2)  ,
    CBO_ATTR_15          VARCHAR2(6)  ,
    CBO_ATTR_16          TIMESTAMP(6) ,
    CBO_ATTR_17          VARCHAR2(1)  ,
    CBO_ATTR_18          VARCHAR2(5)  ,
    CREATED_BY           VARCHAR2(64)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(64)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(32) ,
    ID                   NUMBER           NOT NULL,
    MAPPER_ID            NUMBER           NOT NULL,
    ETL_ID               VARCHAR2(100)    NOT NULL,
    ETL_LANGUAGE         VARCHAR2(100),
    CBO_ATTR_1           VARCHAR2(31) ,
    CBO_ATTR_2           VARCHAR2(32) ,
    CBO_ATTR_3           VARCHAR2(17) ,
    CBO_ATTR_4           VARCHAR2(8)  ,
    CBO_ATTR_5           TIMESTAMP(6) ,
    CBO_ATTR_6           VARCHAR2(9)  ,
    CBO_ATTR_7           VARCHAR2(10) ,
    CBO_ATTR_8           VARCHAR2(20) ,
    CBO_ATTR_9           VARCHAR2(10) ,
    CBO_ATTR_10          VARCHAR2(10) ,
    CBO_ATTR_11          VARCHAR2(10) ,
    CBO_ATTR_12          TIMESTAMP(6) ,
    CBO_ATTR_13          VARCHAR2(20) ,
    CBO_ATTR_14          VARCHAR2(2)  ,
    CBO_ATTR_15          VARCHAR2(6)  ,
    CBO_ATTR_16          TIMESTAMP(6) ,
    CBO_ATTR_17          VARCHAR2(1)  ,
    CBO_ATTR_18          VARCHAR2(5)  ,
    CREATED_BY           VARCHAR2(64)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(64)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(32) ,
    CONSTRAINT pk_gtg_etl_dynamic_27009 PRIMARY KEY (ETL_LANGUAGE, CBO_ATTR_2, ETL_LANGUAGE, CBO_ATTR_2)
);
